.TH POWDER 6 "March  3, 2008"
.SH NAME
powder \- graphical dungeon crawling game
.SH SYNOPSIS
.B powder
.SH DESCRIPTION
This manual page documents briefly the
.B powder
command.
.PP
\fBpowder\fP is a graphical dungeon crawling game.
.SH OPTIONS
This program has no options.
.SH SEE ALSO
.BR nethack (6),
.BR kq (6).
.br
.SH AUTHOR
powder was written by Jeff Lait.
.PP
This manual page was written by G\[:u]rkan Myczko <gurkan@phys.ethz.ch>,
for the Debian project (but may be used by others).
